﻿.lod-underbanner-img {
    margin: 0 0 !important;
}

.nra-siteseal img {
    opacity: 0.5;
    transition: opacity 0.3s;
}

    .nra-siteseal img:hover {
        opacity: 1;
    }

.nra-input-group-append-btn {
    padding: 0px 10px;
    border: 1px solid #cccccc;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: white;
}

label.gift-btn {
    display: inline-block;
}

    label.gift-btn img {
        pointer-events: none;
    }

#ar-warning .payment-radio {
    display: none;
    cursor: default;
}

#ar-warning-xs {
    display: none;
}

.payment-radio.disabled {
    cursor: default;
}

.actions .disabled {
    background: #b5b1b1;
    text-decoration: none;
}

    .actions .disabled:hover {
        background: #b5b1b1;
        text-decoration: none;
    }

.nra-loading-indicator {
    font-size: 25px;
}

.nra-loading-indicator.hidden {
    display: none;
}

p.fine-print {
    font-size: 0.65rem;
    color: red;
}

.noJSMesg {
    background-color: red;
    color: white;
    font-weight: bold;
}